.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d9004786-6570-f20a-630e-d0a68f14988e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9004786-6570-f20a-630e-d0a68f14988e) !important;
overflow: auto !important;
}
.lfr-layout-structure-item-4287089b-b8ca-9ac6-1b0e-f7b1057ce314 {
overflow: auto !important;
}
